* { margin:0; padding:0; position: relative;}
ul,li,ol {list-style: none;}
img {display:block;}
section,div,body{
    font-family: 'Noto Sans KR', sans-serif;
}
.box{
    width: 100%;
    height: 550px;
    background: url("paris_baguette_image/subpage-pbstory/slide-fresh-02.jpg") no-repeat center center;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;   
}
.title{
    color:white;
    font-size: 60px;
    font-weight: 900;
    text-shadow: 1px 1px 8px rgba(0,0,0,0.3);
}

/* 내용 */
.section1:not(.vision){
    width: 1400px;
    margin: 0 auto;
    color: #615454;
}
.intro{
    text-align: center;
    font-size: 50px;
    line-height: 200px;
    color: #615454;
}
.paba-img{
    width: 100%; height: 850px; margin-bottom: 18px; margin-top: 23px;
}
img{width:100%; height: 100%; object-fit: cover;}
.txt{
    color: #615454;
    text-align: center;
    font-size: 20px;  
    margin-bottom: 60px; 
}
.txt .tit{
    line-height: 100px;
    font-weight: 600;
    font-size: 30px;
}
.container{display: flex; width: 1400px; margin:0 auto; margin-top: 130px;   color: #615454;}
.left{width: 50%;}
.right{width: 50%;}
.story{
    width: 80%; 
    /* border:1px solid; */
    margin: 0 auto;
    display: flex; justify-content: center; align-items: center; flex-direction: column;
}
.story-1{
    height: 463px;
}
.subj{
    font-size: 25px;
    line-height: 70px;
}
.bake{
    color:rgb(151, 151, 151);
    font-size: 14px;
    margin-top: 20px;
}
.storycont{font-size: 19px; }
.container2 {margin-top: 60px; margin-bottom: 140px;}

/* Year, ~present */
.subj-year{
    font-size: 50px;
    font-weight: 900;
    line-height: 200px;
}
/* .open{    text-decoration:#615454;} */
.storycont1{display: flex; margin-bottom: 49px;}
.year{
    font-size: 30px; font-weight: 700; width: 54px;
}
.shop{
    width: 90%;
    height: 780px;
    object-fit: cover;
    margin:0 auto;
}
.brand2009{
    left:-67px !important;    
}
.open {top: 4px;}
.open2009{
    float: right;
}


.dot{
    display: inline-block;
    width: 5px; height: 5px;
    background-color: #615454;
    border-radius: 50%;
    bottom:5px;
}
.brand{
    width: 404px;
    left: 71px;
}
/* 비전 */
.vision{
    width: 100%;
    height: 462px;  
    background-color: #f5f5f5;
    padding-top: 50px;
    color: #615454;
}
.wrap{
    margin:0 auto;
    width: 1400px;
    display: flex; justify-content: center; align-items: center; flex-direction: column;
}
.tt{margin-bottom: 40px;   
    font-size: 50px;  
}
.circle{
    width: 200px; height: 200px;
    background-color: #fae9de; border-radius: 50%;
    display: flex; justify-content: center; align-items: center;
}
.circle-2{
    width: 170px; height: 170px;
    background-color: rgb(255, 255, 255); border-radius: 50%; border: 1px solid #f47320;
    display: flex; justify-content: center; align-items: center; flex-direction: column; 
    font-size: 20px;   
}
.circle-2::before{    
    content: "";
    display: block;
    z-index: 1;
    position: absolute;
    left: -4px;
    top: 55%;
    margin-top: -5px;
    width: 8px;
    height: 8px;
    background-color: #f47320;
    border-radius: 100%;    
}
.circle-2::after{
    content: "";
    display: block;
    z-index: 1;
    position: absolute;
    left: -99px;
    top: 53.5%;
    width: 100px;
    height: 1px;
    background-color: #f47320;
}
.circle::before{    
    content: "";
    display: block;
    z-index: 1;
    position: absolute;
    left: 182px;
    top: 53%;
    margin-top: -5px;
    width: 8px;
    height: 8px;
    background-color: #f47320;
    border-radius: 100%;    
}
.circle::after{
    content: "";
    display: block;
    z-index: 1;
    position: absolute;
    left: 188px;
    top: 52.5%;
    width: 100px;
    height: 1px;
    background-color: #f47320;
}
.bbox{   
    position: absolute; top:58%; 
    display: flex; width: 767px;
}
.lleft{width:270px; left: 14px;}
.rright{width:270px; right:0; padding-left: 404px;}
.bbox .numb{
    display: inline-block;
    width: 30px; height: 30px; border-radius: 50%;
    background-color: #f47320; color: white;
    text-align: center; padding-top: 3px; box-sizing: border-box;
}
.bbox p{
    font-size: 16px;
}
.ff{font-size: 18px; top: 50px;}
/* .ptxt{white-space: nowrap;} */

/* footer */
footer{
    width: 100%;
    height: 400px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background-color: rgb(87, 87, 87);     
}
footer .boxes{
    /* position: absolute;
    top: 15px;
    left: 30%; */
    /* border:1px solid yellow; */
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;  
}
footer .logo-orange{
    width: 150px;
    height: 150px;
}
footer .address{
    margin-top: 9px;
    text-align: center;
    line-height: 30px;
    color:white;
    text-transform: uppercase;
}
footer .use{
    color:white;
    font-size: 13px;
    cursor: pointer;
    margin-top: 30px;
    text-align: center;
}

footer .iconbox{
    display: flex;  
    /* border: 1px solid red;  */
    margin-right: 35px;
    position: absolute;
    top: 127px;
}
footer .iconbox i {
    font-size: 20px; 
    color:rgb(255, 255, 255);
    margin-right: 15px;
} 
footer .iconbox i:last-child {   
    margin-right: 0px;
} 
footer .iconbox1{
    left: 1%;
}
footer .iconbox2{
    right: -5.4%;
}

footer .cert{
    width: 100%;
    border-top: 1px solid gray;
    /* position: absolute; */
    bottom: -19px;
    /* left: 0; */
    /* border: 1px solid greenyellow; */
    padding: 15px 0;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
}
footer .award{
    width: 70px; height: 32px; object-fit: cover;
    margin-right: 20px;
    filter: contrast(56%) brightness(90%);  
    /* left:  70px; */
}
footer .award:last-child{
    margin-right: 0px;  
}
footer .award-box{
    display: flex;
    justify-content: center; 
}
